package com.base.pdfviewerscannerwhite.ui.main

import android.app.Dialog
import com.base.pdfviewerscannerwhite.bean.DocumentBean

interface DocumentView {

    fun refreshDocumentRv(documentList: List<DocumentBean>) = Unit

    fun splitPdf(path: String, pwd: String? = null) = Unit
    fun mergePdf(path: String) = Unit

}